centos 8 - cyberpanel 1.9.1- mysql client — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

centos 8 - cyberpanel 1.9.1- mysql client

planning to test/connect DigitalOcean managed database on a centos 8 vps with cyberpanel 1.9.1
https://www.digitalocean.com/docs/databases/mysql/
mysql v8 is required
want to installed this client but not sure what version cyberpanel needs for own operation as it's not default setup
please advice as I don't need to upgrade db on this box only the client
regards

Comments

  • thanks for this fast answer, what do you mean ? cyberpanel is not supported on Centos 8 or changing the mysql client ? at this moment I have cyberpanel running on centos 8
    thanks a lot
  • There was some error installing CyberPanel on DigitalOcean/Linode due to upgraded virtualenv version on their OS images.

    Should be resolved now -> https://github.com/usmannasir/cyberpanel/commit/ef317b390d91cee350e9e3f0c4a5fa23b0910dac?fbclid=IwAR1ZNY7RO2fqkNRbdUdF3Nl69wFX8ttJGcgaeOvHcW2gBBKq-ppx8WzUBCc

    However, apart from that Centos 8 support is still in beta.
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!